import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IVlcConfig } from './vlc.types.js';
import { vlcProfile } from './vlc.types.js';

export class VlcConfigFlow extends SimpleLocalConfigFlow<IVlcConfig> {
  constructor() {
    super(vlcProfile);
  }
}
